<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>BVS Development</Company_Name>
        <Address_1>19/4 Nikitinskaya St.</Address_1>
        <Address_2 />
        <City_Town>Voronezh</City_Town>
        <State_Province>N/A</State_Province>
        <Zip_Postal_Code>394000</Zip_Postal_Code>
        <Country>Russia</Country>
        <Company_WebSite_URL>http://www.bvssolitaire.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Boris</Author_First_Name>
        <Author_Last_Name>Sandberg</Author_Last_Name>
        <Author_Email>mail@bvssolitaire.com</Author_Email>
        <Contact_First_Name>Boris</Contact_First_Name>
        <Contact_Last_Name>Sandberg</Contact_Last_Name>
        <Contact_Email>mail@bvssolitaire.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>mail@bvssolitaire.com</Sales_Email>
        <Support_Email>support@bvssolitaire.com</Support_Email>
        <General_Email>mail@bvssolitaire.com</General_Email>
        <Sales_Phone>+7-0732-79-39-65</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone>+1 (503) 905-1296</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>BVS Solitaire Collection</Program_Name>
        <Program_Version>3.3</Program_Version>
        <Program_Release_Month>06</Program_Release_Month>
        <Program_Release_Day>29</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>cards33.zip</Filename_Versioned>
        <Filename_Previous>cards32.zip</Filename_Previous>
        <Filename_Generic>bvssol.zip</Filename_Generic>
        <Filename_Long>bvssolitaire.exe</Filename_Long>
        <File_Size_Bytes>1763139</File_Size_Bytes>
        <File_Size_K>1722</File_Size_K>
        <File_Size_MB>1.68</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>45</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Games</Program_Specific_Category>
        <Program_Categories>Solitaire, Card Games, Board Games</Program_Categories>
        <Program_System_Requirements>Pentium 133, 8MB RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>solitaire,card,patience,game,klondike,freecell,jeux,golf,cards,pyramid,canfield,fan,spider,scorpion</Keywords>
        <Char_Desc_45>A collection of 310 solitaire games</Char_Desc_45>
        <Char_Desc_80>A collection of 310 multi-featured, very different solitaire card games to play</Char_Desc_80>
        <Char_Desc_250>A collection of 310 multi-featured, very different solitaire card games to play. You will be able to learn solitaires not found elsewhere.</Char_Desc_250>
        <Char_Desc_450>A collection of 310 multi-featured, very different solitaire card games to play. You will be able to learn solitaires not found elsewhere. BVS Solitaire Collection gives you the plethora of statistical and scoring screens. And you can publish your personal statistics on the BVS Solitaire Collection web site to appear in the top scores list.</Char_Desc_450>
        <Char_Desc_2000>A collection of 310 multi-featured, very different solitaire card games to play. You will be able to learn solitaires not found elsewhere. BVS Solitaire Collection gives you the plethora of statistical and scoring screens. You can track your performance and progress in playing solitaire about as completely as many people use a computer to track their finances. And you can publish your personal statistics on the BVS Solitaire Collection web site to appear in the top scores list.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.bvssolitaire.com/</Application_Info_URL>
        <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?referrer=7&amp;item=1265-3</Application_Order_URL>
        <Application_Screenshot_URL>http://www.bvssolitaire.com/images/bvs1.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.bvssolitaire.com/images/bvsicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.bvssolitaire.com/pad/bvssol.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.bvssolitaire.com/downloads/cards33.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://www.bvspoker.com/downloads/cards33.exe</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.bvssolitaire.com/downloads/cards33.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2>http://www.bvspoker.com/downloads/cards33.zip</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation. You may not sell the evaluation copy. You must disclose that this is shareware and that the product is not free.</Distribution_Permissions>
        <EULA>By continuing the installation and use of this Software (BVS Solitaire Collection 3.3), you are agreeing to be bound by the terms and conditions of this Agreement between you (Licensee) and BVS Development (Distributor)

Ownership
The enclosed software (&quot;Software&quot;), any accompanying printed materials and all copies of the Software and printed materials, are owned by BVS Development and are protected by copyright, trademark and trade secret laws and international treaty provisions. The Software is licensed and not sold.

Evaluation provisions
The Software is shareware. The Software is not free or public domain and is subject to copyright. 

Copyright
Licensee acknowledges that the Software is protected by copyright. Licensee may not copy, photocopy, reproduce, translate, modify, rent, lease, sublicense, adapt or create derivative works based on the Software or Documentation. You may not reverse engineer, decompile or disassemble the Software.

Grant and responsibilities of License
The Agreement permits the use of one copy of the Software, which is licensed as a single product. The Software is &quot;in use&quot; on a single computer when it is loaded into the temporary memory (i.e., RAM) or installed into the permanent memory (e.g., hard disk or other storage device) of that computer. The Licensee may not make any unauthorized copies of the Software, except that Licensee may either make one copy of the Software solely for backup or archival purposes or transfer the Software to a single hard disk provided you keep the original solely for backup or archival purposes.

Disclaimer of warranty and limitation of liability
Distributor does not warrant, guarantee or make any representations that the functions contained in the Software will meet licensee&apos;s requirements or that the operation of the Software will be uninterrupted or error-free. 
The Software is provided &quot;as is&quot; without warranty of any kind, either expressed or implied, including, but not limited to, the implied warranties of merchantability and fitness for a particular purpose, or of any other type, whether express or implied, and to any remedy against Distributor or and/or its Licensors, whether in contract, tort or otherwise. In any event, Distributor&apos;s liability shall not exceed the amount Licensee originally paid for the Software. Licensee agrees that neither Distributor nor its employees, management, or anyone else who has been involved in the creation, production or delivery of the Software shall be liable for any indirect, incidental, special, or consequential damages (including without limitation, loss of profits, revenue, data or use, business interruption, loss or inaccurancy of information) incurred by Licensee or any third party in connection with or arising out of use of the Software, even if Distributor has been advised of the possibility of such damages.

Termination of License
The License will terminate automatically if the Licensee fails to comply with any provision of the License or upon transfer of the Software and Documentation.

Acknowledgment
Licensee acknowledges that Licensee has read the Agreement in full, has fully understood its terms and agrees to be bound thereby. The Agreement contains the complete and exclusive agreement between the parties and supersedes all proposals or prior agreements, oral or written, and any other communications between the parties and supersedes all proposals or prior agreements, oral and written, and any other communications between the parties relating to the subject matter of the Agreement.

Copyright 1996-2002 BVS Development. All rights reserved.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03800</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code>000QXA</ZDNET_Product_ID_Code>
</ZDNET>
</XML_DIZ_INFO>
